# Generated by makepkg 4.0.3
# using fakeroot version 1.18.4
# Tue Feb 26 03:34:46 UTC 2013
pkgname = fpc
pkgver = 2.6.2-1
pkgdesc = The Free Pascal Compiler is a Turbo Pascal 7.0 and Delphi compatible 32bit Pascal Compiler. It comes with fully TP 7.0 compatible run-time library.
url = http://www.freepascal.org/
builddate = 1361849685
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 98615296
arch = arm
license = GPL
license = LGPL
license = custom
backup = etc/fpc.cfg
depend = ncurses
depend = zlib
depend = expat
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
